RSA Admin

Symantec AV 11.0.6

Discussion created by RSA Admin Employee on Jul 12, 2010
Latest reply on May 18, 2011 by RSA Admin

Has anyone generated support for Symantec AV 11.0.6 as it is yet to be supported in 3.7 or 4.X

 

The following are supported:

 

9.0, 10.0, 10.1, 10.2 (versions 10.1 and 10.2 are supported on RSA enVision 3.3.2 and later), 11, and 11.0.5.

 

Any assistance is appreicated

 

Glenn

Outcomes